<?php

namespace App\Enums;

use App\Traits\WithValueEnum;

enum UserRole: string
{
    use WithValueEnum;

    case Developer = 'Developer';
    case Owner = 'Owner';
    case Leader = 'Leader';
    case Admin = 'Admin';
    case Partner = 'Partner';
    case Customer = 'Customer';
}
